Datum: 16.11.2016
    Risiko: sehr hoch

ZUSAMMENFASSUNG
Mozilla stellt die Version Firefox 50 bereit, welche Korrekturen für
mehrere schwerwiegende Sicherheitslücken beinhaltet und zeitnah
installiert werden sollte.

BETROFFENE SYSTEME
–   Mozilla Firefox vor 50.0
–   Apple Mac OS X
–   macOS Sierra
–   GNU/Linux
–   Google Android Operating System
–   Microsoft Windows
(weiterlesen…)

Findet einen billige dslanbieter und viele weitere Infos über DSLEinen DSL-Vertrag abzuschließen ist nicht schwer, einen billigen DSL-Anbieter zu finden dagegen schon. Es stehen mittlerweile so viele Angebote zur Verfügung, dass der Endverbraucher keinen Überblick mehr hat. Die vielversprechenden Werbemittel geben dann noch ihren Rest dazu. Bevor man jetzt stundenlang Prospekte und Internetseiten durchforstet, sollte man sich die Website http://www.billige-dslanbieter.de/ näher anschauen. Sie findet nicht nur billige DSL-Anbieter, sondern filtert die Ergebnisse auch nach zuvor eingestellten Kriterien. Am Ende stimmt also neben dem Preis auch die im Paket enthaltene Leistung.
(weiterlesen…)

Datum: 06.01.2016
Risiko: hoch

ZUSAMMENFASSUNG
Adobe schließt mehrere Sicherheitslücken im Adobe Flash Player und Adobe
AIR, die vom Hersteller als kritisch eingestuft werden. Es wird darauf
hingewiesen, dass das Update schnellstmöglich durchgeführt werden sollte,
da eine Schwachstelle bereits für Angriffe ausgenutzt wird.

Aktualisierung der Meldung am 30.12.2015: Microsoft stellt
(weiterlesen…)

Datum: 05.01.2016
Risiko: hoch

ZUSAMMENFASSUNG
Google schließt für die Google Nexus-Geräte mehrere Sicherheitslücken in
Android, die vom Hersteller als kritisch eingestuft werden. Bisher stehen
die Sicherheitsupdates nur für die Google Nexus-Geräte bereit, wann
Sicherheitsupdates für andere Gerätetypen verfügbar sein werden, ist
nicht bekannt, wenden Sie sich dafür an Ihren Geräte-Hersteller.
(weiterlesen…)

Datum: 04.01.2016
Risiko: mittel

ZUSAMMENFASSUNG
Mozilla stellt die Thunderbird Version 38.5.0 bereit, die Korrekturen für
mehrere schwerwiegende Sicherheitslücken beinhalten und darum zeitnah
installiert werden sollte.

BETROFFENE SYSTEME
– Mozilla Thunderbird vor 38.5.0
– Apple Mac OS X
– GNU/Linux
– Microsoft Windows

EMPFEHLUNG
Aktualisieren Sie die Mozilla-Anwendung Thunderbird auf die neueste
(weiterlesen…)

Kategorien
Wir auf Facebook
Spenden

Unterstützen Sie diese Seite. Jeder Cent hilft.

Newsletter
Abonnieren Sie unseren Newsletter. So bleiben Sie immer auf dem neuesten Stand.
News-Feed
Anmelden